package com.mvc.model.ysfx;

import java.util.List;

/**
 * 站点结构树模型(对应节水项目的管网结构)
 */
public class StructuresTreeModel implements java.io.Serializable{
    private String name;
    private String value;
    private List<StructuresTreeModel> children;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public List<StructuresTreeModel> getChildren() {
        return children;
    }

    public void setChildren(List<StructuresTreeModel> children) {
        this.children = children;
    }
}
